uuid: fcfdfbed-cc1c-438e-92bd-62cfea6be4cc
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_poi_geopos
    - node.type.poi
  module:
    - geofield
id: node.poi.field_poi_geopos
field_name: field_poi_geopos
entity_type: node
bundle: poi
label: Geoposición
description: 'Indicar las coordenadas del punto de interés'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: geofield
